Ποιες είναι οι ελάχιστες απαιτήσεις συστήματος για να κατεβάσω το F-Secure SAFE;


Windows

Τα λειτουργικά συστήματα Windows που υποστηρίζονται είναι:

  • Windows 10
  • Windows 8.1 & 8
  • Windows 7
  • Windows Vista (service pack 2 ή νεότερο)
  • Windows XP (32bit, Service Pack 3 ή νεότερο)

Χρήσιμη συμβουλή

Δεν υποστηρίζονται τα tablet με αρχιτεκτονική ARM.

 

Οι ελάχιστες απαιτήσεις για υπολογιστές με Windows είναι:

  • Επεξεργαστής: Intel Pentium 4 ή μεγαλύτερος
  • Μνήμη: 1GB RAM ή μεγαλύτερη
  • Χώρος στο δίσκο: 1.2GB
  • Σύνδεση στο Internet

Χρήσιμη συμβουλή

Για Windows XP απαιτείται επεξεργαστής Intel Pentium III 1GHz κι άνω και μνήμη 512MB κι άνω.

Mac

Τα λειτουργικά συστήματα Mac που υποστηρίζονται είναι:

  • macOS 10.15 (Catalina)
  • macOS 10.14 (Mojave)
  • macOS 10.13 (High Sierra)
  • macOS 10.12 (Sierra)
  • OS X 10.11 (El Capitan)
  • OS X 10.10 (Yosemite)
  • OS X 10.9 (Mavericks)
  • OS X 10.8 (Mountain Lion)
  • OS X 10.7 (Lion)
  • OS X 10.6 (Snow Leopard, έκδοση 10.6.8 ή μεταγενέστερη)

Οι ελάχιστες απαιτήσεις για υπολογιστές με Mac είναι:

  • Επεξεργαστής: Intel
  • Μνήμη: 1GB ή μεγαλύτερη
  • Χώρος στο δίσκο: 250MB
  • Σύνδεση στο Internet

Smartphones/tablets

  • Android 4.0 ή νεότερο
  • iOS 6 ή νεότερο
  • Windows Phone 8
Σε βοήθησε αυτό που
διάβασες;